Sponsored Links

Sponsored Links

Page 1 of 2 12 LastLast
Results 1 to 10 of 14



  1. #1
    Registered User Jianwei's Avatar
    Join Date
    Mar 2011
    Posts
    13
    Sponsored Links

    Confused [Answered] PS3 upgrade to downgrade help?

    Sponsored Links
    Hi there, i still haven't own a PS3 yet , but soon ! I went to my nearby retail game shop , they selling 3.15 firmware of PS3 slim.

    So my question is. IF i got it. I'm on 3.15 firmware , can i just download official firmware of 3.41 and upgrade it so i can play together with my PS3BREAK dongle ?

    Or i need to upgrade to 3.55 Official firmware and downgrade to 3.41 together with lv2diag.self (file1)? Then after downgrade , then input lv2diag.self (file2)? I'm on confused status, some say Slim version couldn't downgrade from 3.55 , it will brick. So what should i do?

    I'm having PS3Break dongle and downgrade 3.41 firmware (PS3UPDATE.PUP) I even got the Lv2Diag.self file 1 and file 2 , and even an extra USB empty stick with 512mb space, so which is the correct way to downgrade or upgrade it ?

    Cause the Bootloader doesn't have 3.55 PSGrade, it only does have 3.50 PSGrade.

    Thanks.
    Best Answer - Posted by elser1:

    i still use the ps3 break dongle.. i've had no problems and it works perfectly as its intended to.. i have been tempted many times to upgrade fw to kmeaw 3.55 but then resist as i can't really see the point.. sure it may be "better" or whatever you may say but the dongle works 100% for me on every game i own, that would work on 3.55 also.. however, that being said i did purchase my dongle long before cfw became available to the end user and in a case that i were just starting now, i wouldnt buy a dongle, i'd use cfw 100%.. why pay for it if you dont need it.

    also i didn't think the slim ever was released with ofw 3.15, maybe i'm wrong, and i thought you couldnt downgrade to fw before what was originally installed on your ps3 at time of manufacture... i'd just double check this before purchase on here and with the store..
    enjoy your world of ps3 mate.

  2. #2
    Senior Member costocart's Avatar
    Join Date
    Sep 2010
    Posts
    153
    Sponsored Links
    Sponsored Links
    why do you specifically need to use the ps3break dongle? if you're looking to play backups then use 3.55 kmeaw. upgrade to ofw3.55 then cfw3.55. then install multiman... then instal bdemu. that's all you need in order to play game backups.

  3. #3
    Senior Member dyceast's Avatar
    Join Date
    Oct 2006
    Posts
    313
    Sponsored Links
    Sponsored Links
    You dont need to do any downgrading at all... Even better, you dont even need a USB dongle anymore...

    You can be extra safe and upgrade to official 3.55 and then upgrade to 3.55 KMEAW... or just upgrade straight to 3.55 KMEAW (Ive never tried upgrading from 3.15 so I dont know what problems you can come across... i'm sure it will still work though..

    No need to bother with 3.41 anymore... You will however come across games with 3.56, be careful and make sure you (or anyone else that uses your ps3) does not upgade to 3.56 (My brother did this to his ps3 not known it will screw up his homebrew)...

  4. #4
    Registered User Jianwei's Avatar
    Join Date
    Mar 2011
    Posts
    13
    Thanks for replies , I want to Safe JB using dongle , cause only Dongle will not break warranty. Nevertheless if i use kmeaw 3.55 , eventually i will jailbreak the system , and void the warranty. I use dongle cause i believe many people says by using dongle will not void warranty.

  5. #5
    Senior Member Tidusnake666's Avatar
    Join Date
    Sep 2008
    Posts
    803
    It's a total BS, belived by most people because of the advertising campaing. Jailbreaking console in ANY way (with dongle or without) will surely void warranty.

  6. #6
    Registered User Padawan Gatsu's Avatar
    Join Date
    Oct 2009
    Posts
    26
    Yes using a dongle voids your warranty as it is using the console other than what it was described for. Once it is repaired all one would have to do is simply look and can easily still see you use homebrew as even though you are using a dongle all your installed homebrew shows on the XMB and by installing one piece of software you have voided your warranty.

    Dongles are no more safe than a CFW but they do however offer LESS features than CFW especially the crappy PS3break. Just because a dongle maker says doesn't void your warranty doesn't make it true, it's just like their removes forced updates feature they also offer.

    This is BS as there is no such thing as forced updates with the PS3 and you can easily update while in JB mode from he XMB and from disc as well. Take what they tell you with a grain of salt as they are just trying to get your cash as they know dongles are utterly useless now days and they have stock piles of these tings as no one thought a CFW would come so quickly so save your cash and don't fall for all the hype you read.

    If you install homebrew you have voided your warranty and there is no way to "clean" your system before you return it should it have errors at a later date and time.

  7. #7
    Registered User Jianwei's Avatar
    Join Date
    Mar 2011
    Posts
    13
    Nice replies , thanks again So far the dongle is completely useless thing , it's just a waste of stick plugged into your PS3 and does nothing ? So nevertheless either CFW or Dongle , it still void warranty.

    Thanks guys. i appreciate your helps. Now i can clearly understand what is the crap dongle for, maybe i'll go for 3.55 kmeaw. since so far people said it's a good one. Can't wait to play alot games

    So meaning now i have to upgrade to 3.55 and install 3.55 jb ? in order to play ?
    Last edited by Jianwei; 04-19-2011 at 04:22 AM Reason: Automerged Doublepost

  8. #8
    Senior Member elser1's Avatar
    Join Date
    Oct 2010
    Posts
    2,419
    i still use the ps3 break dongle.. i've had no problems and it works perfectly as its intended to.. i have been tempted many times to upgrade fw to kmeaw 3.55 but then resist as i can't really see the point.. sure it may be "better" or whatever you may say but the dongle works 100% for me on every game i own, that would work on 3.55 also.. however, that being said i did purchase my dongle long before cfw became available to the end user and in a case that i were just starting now, i wouldnt buy a dongle, i'd use cfw 100%.. why pay for it if you dont need it.

    also i didn't think the slim ever was released with ofw 3.15, maybe i'm wrong, and i thought you couldnt downgrade to fw before what was originally installed on your ps3 at time of manufacture... i'd just double check this before purchase on here and with the store..
    enjoy your world of ps3 mate.

  9. #9
    Registered User Jianwei's Avatar
    Join Date
    Mar 2011
    Posts
    13
    Thanks, elser1. So far i know they sells 3.15 stock SLIM And no , it comes with 3.15 originally.

    Thanks once again, i think i'll stick back to dongle, since i already BOUGHT the dongle that comes with power switch

    So far so good

  10. #10
    Senior Member severusx's Avatar
    Join Date
    Sep 2010
    Posts
    663
    I ran into trouble getting some 3.55 required games like GT5 to work correctly using 3.41 with modded eboots. The reason that everyone suggests using CFW 3.55 Kmeaw is that it is so much easier. There is no power cycling or dongles required, it just works.

    Also, all of the new homebrew apps are going to be designed with 3.55 CFW in mind, it is only going to get harder to use 3.41. I was holding out on 3.41 until just a few weeks ago, and I can confirm that 3.55 Kmeaw works beautifully, just grab that and forget about having to switch your console off then on again forever.

 

Sponsored Links
Page 1 of 2 12 LastLast
Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News